version: 1.6.0-rc.4
files:
  - url: Cherry-Studio-1.6.0-rc.4-x64-setup.exe
    sha512: MHfMSsu8ix6U7ncvu0ZcYPUmm/2JpMrhe53jnTGfTgDoryJ/twfcmJFfgCpqTMlHRPuU2W6ohyy1XPq8I3P55w==
    size: 113524242
  - url: Cherry-Studio-1.6.0-rc.4-arm64-setup.exe
    sha512: DseuGkDkiOwEn1OUeiF3kzryOutVTTfni1YjLaQoG4qKMu881WKCYuC8WqkkUyFcj4f/PZY5uBiNJpxnW58ZBw==
    size: 114362950
path: Cherry-Studio-1.6.0-rc.4-x64-setup.exe
sha512: MHfMSsu8ix6U7ncvu0ZcYPUmm/2JpMrhe53jnTGfTgDoryJ/twfcmJFfgCpqTMlHRPuU2W6ohyy1XPq8I3P55w==
releaseNotes: |
  ✨ 新功能：
  - 新增 CherryIN 服务商
  - 新增 AiOnly AI 服务商
  - 更新 MCP 服务器卡片布局和样式，改为列表视图

  🐛 问题修复：
  - 修复 QwenMT 模型的翻译内容处理逻辑
  - 修复无法将外部笔记添加到知识库的问题

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-23T12:58:06.814Z'
